CVE-2007-2569

2007-05-09T17:19:00
ID CVE-2007-2569
Type cve
Reporter NVD
Modified 2017-10-10T21:32:16

Description

Multiple PHP remote file inclusion vulnerabilities in Friendly 1.0d1 and earlier allow remote attackers to execute arbitrary PHP code via a URL in the friendly_path parameter to (1) core/data/yaml.inc.php, or _load.php in (2) core/data/, (3) core/display/, or (4) core/support/.